CVE-2022-34154

Description

Authenticated (author or higher user role) Arbitrary File Upload vulnerability in ideasToCode Enable SVG, WebP & ICO Upload plugin <= 1.0.1 at WordPress.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics